quest-progress:
  break9:
    started: true
    started-date: 1697750621705
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
